﻿:root{
	--color-main: #005aa7;
	--color-second: #fffde4;
	--color-highlight: #BA3F1D;
}
*{
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;

}
.header{
	position: sticky;
	top: 0;
	width: 100vw;
	/*background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(images/banner.png);*/
	background: #373b44; /* fallback for old browsers */
  	background: -webkit-linear-gradient(to left, var(--color-main), var(--color-second)); /* Chrome 10-25, Safari 5.1-6 */
  	background: linear-gradient(to left, var(--color-main),var(--color-main), var(--color-second));
	background-position: center;
	background-size: cover;
	padding-top: 10px;
	z-index: 10;
}
h1{
	font-size: 25px;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
	font-weight: 400;
	text-align: center;
	color: var(--color-main);
}

h2, h3, h4, h5, p, a{
	color: var(--color-main);
}
nav{
	display: flex;
	padding: 0.5% 2%;
	justify-content: space-between;
	align-items: center;
}
.logo img{
	width: 100px;
	position: absolute;
	top: 20px;
}
.nav-links{

	flex: 1;
	text-align: center;
}
#navLinks{
		padding-left: 120px;
		padding-right: 120px;
}
.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 6px 12px;
	position: relative;
}
.nav-links ul li a{
	color: #fff;
	text-decoration: none;
	font-size: normal;
}
.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 2px;
	background: #49B6FF;
	display: block;
	margin: auto;
	transition: 0.5s;
}
.nav-links ul li:hover:after{
	width: 100%;
}
nav h2{
	padding: 10px 12px;
	color: var(--color-second);
	font-size: x-large;
	text-decoration: none;
}	
nav a{
	text-decoration: none;
}
nav .fa{
	display: none;
}
.footer{
	height: 2px;
	width: 100%;
	background: var(--color-second); /* fallback for old browsers */
  	background: -webkit-linear-gradient(to left, var(--color-second), var(--color-main), var(--color-second)); /* Chrome 10-25, Safari 5.1-6 */
   	background: linear-gradient(to left, var(--color-second), var(--color-main), var(--color-second));
	background-position: center;
	background-size: cover;
	margin-top: 10px;
	z-index: 0;
}
.footer p{
	text-align: center;
	color: var(--color-main);
	font-size: small;
	padding: 5px;
}
@media(max-width: 700px){
	h1{
		font-size: 20px;
	}
	.header{
  		background: -webkit-linear-gradient(to left, var(--color-main), var(--color-second)); /* Chrome 10-25, Safari 5.1-6 */
		background: linear-gradient(to left, var(--color-main), var(--color-second));
		position: sticky;
		top: 0;
	}
	#navLinks{
		padding-left: 0px;
		padding-right: 0px;
	}
	.nav-links ul li:hover:after{
		width: 0%;
	}
	nav h2{
		display: none;
	}
	.logo img{
		width: 100px;
		position: absolute;
		top: 10px;
		padding-left: 20px;
	}
	nav{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 0;
	}	
	.nav-links ul li a{
		font-size: 25px;
	}	
	.nav-links ul li{
		display: block;
		padding: 10px;

	}
	.nav-header{
		position: sticky;
		top: 0;
	}
	.nav-links{
		position: absolute;
		background: rgba(0, 90, 167, 0.9);
		height: 100vh;
		width: 100%;
		top: -105vh;
		text-align: center;
		z-index: 10;
		transition: 1s;
	}
	nav .fa{
		padding: 20px;
		display: block;
		color: var(--color-second);
		margin: 10px;
		cursor: pointer;
	}
	.footer{
		z-index: -1;
	}
	.footer p{
		font-size: xx-small;
		padding: 5px;

	}
}


/*------Info------*/
.info{
	width: 90vw;
	margin: auto;
	
}
.info h1{
	font-weight: 600;
}
.info-text{
	display: block;
	width: 35vw;
	position: relative;
	margin: auto;
}
.info-text p{
	color: var(--color-main);
	font-size: 20px;
	font-weight: 300;
	text-align: center;

}
.info img{
	width: 35vw;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 30px;
	text-align: center;
}
.info-row{
	width: 70vw;
	margin-top: 2%;
	display: flex;
	flex-grow: 4;
	justify-content: space-between;
	align-items: center;
	margin: auto;

}
.info-col{
	flex-basis: 25%;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
}
@media(max-width: 1000px){
	.info{
		text-align: center;
	}
	.info img{
		width: 80vw;
	}
	.info-row{
		flex-direction: column;
	}
	.info-text{
		width: 80vw;
		text-align: center;

	}
	.info-text p{
		padding: 5px 0px;
		font-size: 16px;
		
	}
}


/*------News------*/
.news{
	width: 80vw;
	margin: auto;
	text-align: right;
	padding-bottom: 5px;
}
.news p{
	text-align: center;
	color: var(--color-main);
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px 10px;
}
.news-row{
	margin-top: 2%;
	display: flex;
	justify-content: center;
	text-align: center;
	gap: 20px;
}
.news-row ul{
	list-style: none;
	text-align: center;
	align-items: center;
	justify-items: center;
}
#reports ul li{
	width: 50vw;
	list-style: none;
	padding: 10px;
}
#reports h3{
	font-size: 14px;
	font-weight: 400;
}
#reports p{
	font-size: 16px;
	font-weight: 600;
}
#reports p a{
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	color: var(--color-highlight);
}
.news-col-publ{
	flex-basis: 18%;
	/background: rgba(255,253,228,0.2);
	border-radius: 10px;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
	/box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}
.news-col-publ h3{
	text-align: center;
	font-weight: 200;
	font-size: 13px;
	margin: 5px 0px;
}
.news-col-publ h4{
	color: var(--color-highlight);
	text-align: center;
	font-weight: 400;
	font-size: 14px;
}
.news-col-news{
	flex-basis: 18%;
	/background: rgba(255,253,228,0.2);
	border-radius: 10px;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
	/box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}
.news-col-news h3{
	text-align: center;
	font-weight: 200;
	font-size: 13px;
	margin: 5px 0px;
}
.news-col-news h4{
	color: #4C934C;
	text-align: center;
	font-weight: 400;
	font-size: 14px;
}
.news a{
	text-align: center;
	text-decoration: none;
	color: var(--color-main);
	font-weight: 200; 
	padding: 0px 0px 20px 0 px;
}
.news b{
	color: var(--color-main);
	font-weight: 600;
	font-style: italic;
}


@media(max-width: 850px){
	#reports{
		margin: auto;
		text-align: center;
	}
	#reports ul{
		margin: auto;
	}
	#reports ul li{
		width: 70vw;
		text-align: center;
		margin: auto;
	}
	.news-row{
		flex-direction: column;
	}
	.news-col{
		border-radius: 10px;
		margin-bottom: 10px;
		padding: 1px 1px;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	}
	.news-list-publ{
			width: 80%vw;
	}
	.news h1{
		font-size: 20px;
	}
	.news-col h3{
		font-size: 13px;
		margin-top: 5px;
	}
	.news p{
		font-size: 12px;
	}
	.news a{
		font-size: 12px;
	}
}


/*------Contacts------*/
.contacts{
	width: 90%;
	margin: auto;
}
con{
	align-items: center;
	text-align: center;
}

con .fa{
	color: var(--color-main);
	text-decoration: none;
	text-align: center;
	margin-top: 20px;
}
con span{
	color: var(--color-main);
	text-decoration: none;
	text-align: center;
	margin: 10px;
	font-size: 18px;
}

con a{
	text-align: center;
}
con p{
	color: var(--color-main);
	font-size: 17px;
	font-weight: 400 ;
	padding: 30px;
}
con h2{
	color: var(--color-highlight);
	font-size: 18px;
	font-weight: 500;
	margin-top: 5px;
}
@media(max-width: 700px){
	con h2{
		font-size: 20px;
		margin: 20;
	}
	con p{
		font-size: 15px;
	}
}
/*------Publications------*/
.publ-header{
	position: sticky;
	background: #fff;
	top: 110px;
	z-index: 9;
	width: 100%;
	margin: auto;
}
.publ{
	width: 90vw;
	margin: auto;
	padding-bottom: 5px;
	align-items: center;
}
.publ p{
	text-align: center;
	color: var(--color-main);
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 6px 10px;
}
.nav-links-ref{
	flex: 1;
	text-align: center;
}
.nav-links-ref ul li{
	list-style: none;
	display: inline-block;
	padding: 6px 12px;
	position: relative;
}
.nav-links-ref ul li a{
	color: var(--color-main);
	text-decoration: none;
	font-size: normal;
}
.nav-links-ref ul li::after{
	content: '';
	width: 0%;
	height: 2px;
	background: #49B6FF;
	display: block;
	margin: auto;
	transition: 0.5s;
}
.nav-links-ref ul li:hover:after{
	width: 100%;
}
.publ-list ul li{
	width: 60vw;
	list-style: outside;
	position: relative;
	text-align: left;
	margin: auto;
}
.publ-list ul li p{
	color: #000;
	font-size: normal;
	text-align: justify;
}
.publ-list ul li p b{
	color: var(--color-main);
	font-weight: 500;
	font-style: italic;
}
.publ-list ul li p a{
	color: var(--color-highlight);
	font-weight: 600;
	text-decoration: none;
}
.publ fa{
	color: #000;
	text-align: right;
	position: relative;
	bottom: 0;
}
@media(max-width: 700px){
	.publ{
		width: 85vw;
		margin: auto;
	}
	.nav-links-ref h1{
		padding: 2px 4px;
		margin: 0 0 ;
	}

	.publ-list ul li p{
		color: #000;
		font-size: small;
		text-align: justify;
	}
	.publ-list ul li{
		list-style: outside;
		width: 80vw;
		margin: auto;
	}
	.publ-header{
		width: 100%;
		top: 0vh;
		margin: auto;
	}
	.publ-header a{
		font-size: 12px;
	}
	.nav-links-ref ul li{
		padding: 2px 4px;
	}
}
@media(max-width: 430px){
	.publ-header{
		top: 400px;
		margin: auto;
		width: 100vw;
	}
	.publ-header ul{
		width: 80%;
		margin: auto;
	}
}
@media(max-width: 1000px){
	.publ-header{
		width: 100vw;
		text-align: center;
		top: 10vh;
		margin: auto;
	}
	.publ-header ul{
		width: 80%;
		margin: auto;
	}

}
/*------Photo gallery------*/
.photo{
	width: 100vw;
}
.photo h2{
	color: var(--color-main);
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	padding: 10px;

}
.photo-row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;

}
.photo-col{
	flex-basis: 32%;
	text-align: center;
	margin-bottom: 15px;
}
.photo-col img{
	width: 30vw;
	height: 300px;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 10px;
	cursor: zoom-in;

}
.photo-col p{
	color: var(--color-main);
	text-align: center;
	font-size: 15px;
	font-weight: 200;
}
@media(max-width: 700px){
	.photo-row{
		flex-direction: column;
	}
	.photo-col img{
		width: 100%;
	}
}

/*------Research------*/
.res{
	width: 90vw;
	margin: auto;
	
}
.res p{
	width: 60vw;
	text-align: justify;
	color: var(--color-main);
	font-size: 16px;
	font-weight: 300;
	padding: 10px 10px;
	margin: auto;
}
.res-row{
	margin-top:50px ;
	margin-bottom:30px ;
}

.res-row ul{

	display: flex;
	flex-wrap: wrap;
	list-style: none;
	gap: 30px;
	justify-content: center;
}
.res-col{
	text-align: center;
	width: 160px;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
	padding-bottom: 20px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.res-col img{
	width: 160px;
	height: 160px;
	object-fit: cover;
	object-position: top;
	margin: auto;
}
.layer{
	background: transparent;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.5s;

}
.layer:hover{
	background: rgba(0, 90, 167, 0.7);
}
.layer h3{
	color: #000;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	text-decoration: none;
	transition: 0.5s;
	padding: 5px;
}
.res a{
	color: var(--color-main);
	text-decoration: none;
}
.layer:hover h3{
	bottom: 49%;
	color: #fff;
}
@media(max-width: 700px){
	.res p{
		width: 80vw;
	}
	.res-col{
		width: 80vw;
		height: 150px;
	}
	.res-col img{
		height: 100%;
		width: 40vw;
		object-position: center;
	}

	.layer h3{
		font-size: 12px;
	}
	.res p{
		font-size: 12px;
	}
}

.res-projects{
	width: 70vw;
	margin: auto;
	text-align: center;
}
.res-projects p{
	text-align: center;
	color: var(--color-main);
	font-size: 18px;
	font-weight: 300;
	padding: 10px 10px;
}
.res-projects h1{
	color: black;
	font-weight: 600;
	margin: 20px;
}
.project{
	/display: inline-block;
	width: 70vw;
	margin: auto;
}	
.project h1{
	color: var(--color-highlight);
	padding-top: 20px;
	font-weight: 400;
}
.project h2{
	color: #000;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
}
.project-row{
	display: flex;
	align-items: center;
	justify-content: stretch;
}

.project img{
	width: 20vw;
	border-radius: 20px;
	text-align: center;
	object-fit: cover;
	object-position: center;
}
.project-col{
	flex-basis: 30%;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
}
.project-col-img-right{
	flex-basis: 30%;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
	order: 3;

}
.project-col-img-left{
	flex-basis: 30%;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
	order: 1;
}
.project-col-text{
	flex-basis: 30%;
	margin-bottom: 5px;
	padding: 5px 5px;
	box-sizing: border-box;
	order: 2;
}
.project-text{
	display: block;
	width: 50vw;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}
.project-text p{
	font-size: 18px;
	font-weight: 300;
	text-align: justify;
	padding: 10px 10px;
}

.project ul li p{
	color: #000;
	font-size: 14px;
	text-align: justify;
	padding: 5px 0;
}
.project ul {
	width: 90%;
	margin: auto;
}
.project-ref{
	width: 90vw;
}
.project-text ul{
	list-style-type: none;
	padding: 10px 10px;
}

.project-text ul li p{
	color: #000;
	font-size: 14px;
	text-align: justify;
	padding: 5px 0 ;
}
.project-text ul li p b{
	color: var(--color-main);
	font-weight: 600;
	font-style: italic;
}
.project-text ul li p a{
	color: var(--color-main);
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}
@media(max-width: 800px){	
	.res-projects{
		width: 90vw;
	}
	.project img{
		width: 80vw;
		border-radius: 10px;
		padding: 1%;
		margin: auto;
	}
	.project-row{
		flex-direction: column;
		align-items: center;
	}
	.project-text{
		width: 85vw;
		text-align: center;
		padding: 1%;
		margin: auto;
	}
	.project-text p{
		padding: 5px 0px;
		font-size: 14px;		
	}
	.project-text ul li p{
		font-size: 11px;
	}
	.project h1{
		font-size: 20px;
	}
	.project-text h2{
		font-size: 16px;
		display: block;
	}
	.project-col-img-left{
		order: 3;
	}
	.project-col-img-right img{
		width: 10vw;
	}
	.project-col-img-left img{
		width: 10vw!important; 
	}

}
/*------Group members------*/
.group-header{
	position: sticky;
	background: #fff;
	padding-top: 20px;
	top: 110px;
	z-index: 9;
	width: 100%;
	margin: auto;
}

.members{
	width: 80vw;
	text-align: center;
	align-items: flex-start;
	margin: auto;
}
.member{
	width: 22vw;
	padding: 2%;
	flex-grow: 1;
	flex-basis: 32%;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 5px;
	box-sizing: border-box;
	transition: 0.5s;
}
.member:hover{
	background: rgba(255,253,228,0.1);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}
.members ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.member h5{
	font-size: 18px;
	color: var(--color-main);
}
.member a{
	width: 100%;
	font-size: 14px;
	padding: 1px 0px;
	margin: 0;
	text-decoration: none;
	word-break: break-all;
	line-height: 1;
	color: var(--color-main);
}
.member-image{
	margin-bottom: auto;
}
.member-image img{
	width: 18vw;
	height:23vw;
	border-radius: 10px;
	margin-bottom: 5px;
	padding: 5px 5px;
	text-align: center;
	object-fit: cover;
	object-position: center;
}
.member-interests ul{
	list-style-type: none;
	display: block;
	padding-bottom: 15px;
}
.member-interests ul li{
	color: var(--color-highlight);
	padding: 0 0 ;
	font-size: 12px;
}
.member-interests h6{
	color: var(--color-highlight);
	padding-top: 15px;
	font-size: 13px;
}
.member-info{
	margin-top: auto;	
}
.member-links ul li{
	list-style: none;
	display: inline-block;
	padding: 6px 6px;
}
.alumni{
	width: 80vw;
	margin: auto;
	text-align: center;
	align-items: flex-start;
}
.alumni ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.alumni-info h5{
	font-size: 16px;
	color: var(--color-main);
}
.alumni-info p{
	font-size: 12px;
	font-style: italic;
	font-weight: 300;
	margin-top: auto;
	color: var(--color-main);
}
.alumni-info{
	width: 20vw;
	padding: 2%;
	flex-grow: 1;
	flex-basis: 30%;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 5px;
	box-sizing: border-box;
	transition: 0.5s;
}
.alumni-info:hover{
	background: rgba(255,253,228,0.1);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.button{
	margin: 12px 0px;
}
.button a{
	width: 80%;
	display: inline-block;
	text-decoration: none;
	border: 1px solid var(--color-main);
	padding: 12px;
	position: relative;
	cursor: pointer;
	border-radius: 30px;
	color: var(--color-main);
	background: transparent;
	transition: 0.5s;
	margin: auto;
	text-align: center;

}
.button a:hover{
	background: var(--color-main);
	color: #fff;
}
.error{
	width: 40vw;
	text-align: center;
	margin: auto;
}
.members-staff{
	width: 80vw;
	margin: auto;
	text-align: center;
	align-items: flex-start;
}
.members-staff ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}


@media(max-width: 350px){
	.member{
		/*-----background: rgba(255,253,228,0.1);
		/box-shadow: 0 0 100px 0 rgba(0,0,0,0.1);------*/
	}
	.member img{
		width: 100%;
	}
	.members ul{
		gap: 5px;
	}
	.member a{
		font-size: 12px;
	}	
	.member h5{
		font-size: 16px;
	}
	.alumni h5{
		font-size: 14px;
	}
	.alumni p{
		font-size: 10px;
	}
	.alumni-info{
		flex: 1 20%;
		width: 90vw;
		padding: 30px;
		border-radius: 5px;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
		row-gap: 10px;
		margin: 0;
	}
}
@media(max-width: 1000px){
	.member{
		flex: 1 30%;
		width: 100vw;
		background: rgba(255,253,228,0.1);
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
		margin: auto;
	}
	.member img{
		width: 90vw;
		height: auto;
	}
	.members ul{
		gap: 30px;
	}
	.member a{
		font-size: 12px;
	}	
	.member h5{
	font-size: 16px;
	}
	.alumni h5{
	font-size: 14px;
	}
	.alumni p{
	font-size: 10px;
	}
	.alumni-info{
		flex: 1 20%;
		width: 90vw;
		padding: 10px 20px;
		border-radius: 5px;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
		row-gap: 10px;
		margin: 0;
	}
}


.news-list{
	text-align: center;
	align-items: center;
}
.news-list-container{
	width: 90%;
	padding-bottom: 5px;
	align-items: center;
	display: flex;
	margin: auto;
}
.news-list h2{
	font-size: 22px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: 400;
}
.news-list ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 2px;
}
.news-list-publ{
	width: 90vw;
	padding: 10px;
	flex-grow: 1;
	flex-basis: 20%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}
.news-list-publ h3{
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	color: #000;
}
.news-list-publ p{
	width: 100%;
	text-align: justify;
	font-size: 15px;
	font-weight: 400;
	padding-left: 15px ;
}
.news-list-publ p b{
	font-weight: 700;
}
@media(max-width: 700px){
	.news-list-publ h3{
		width: 100%;
		font-size: 12px;
		text-align: center;
		padding: 5px 0;
	}
	.news-list-publ p{
		width: 100%;
		font-size: 12px;
		text-align: center;
		padding: 0;
	}
	.news-list-publ{
		width: 90%;
		margin: auto;
		box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
		border-radius: 10px;
		padding: 0;
	}
	.news-list ul{
		gap: 15px;
	}
}
.positions {
	width: 75vw;
	text-align: justify;
	align-items: center;
	margin: auto;
}

.position{
	width: 90%;
	margin: auto;
}
.position h2{
	font-size: 20px;
	text-align: center;
	margin: auto;
	color: var(--color-highlight);
	padding-top: 20px;
	padding-bottom: 10px;
}
.position p{
	font-size: 16px;
	margin: auto;
	padding-bottom: 10px;
}
@media(max-width: 700px){
	.position h2{
		font-size: 16px;
	}
	.position p{
		font-size: 14px;
		text-align: justify;
	}
}
.about{
	text-align: center;
	align-items: center;
	flex: 1 30%;
}
.about-container{
	width: 90%;
	margin: auto;
	margin-top: 30px;
}
.about-center{
	text-align: justify;
	padding: 0 20px;
}
.about-center p{
	width: 80%;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: auto;
}
.about-left{
	width: 25vw;
	text-align: center;
	margin-top: 50px;
}
.about-left img{
	border-radius: 20px;
	width: 20vw;
	position:  fixed;
	top: 20wh;
	left: 10vw;

}
.about-container ul{
	list-style: none;
	display: flex;
}
.about h3{
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	padding-top: 10px;
}
.about-awards{
	width: 25vw;
	background: rgba(255,253,228,0.5);
	padding: 0 20px;
}

.about-awards ul{
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: space-between;
	padding-top: 20px;
}
.about-awards ul li{
	list-style: none;
	display: flex;
	padding-bottom: 7px;
	box-sizing: border-box;]
	justify-content: flex-start;
}
.year{
	width: 5vw;
}
.year p{
	font-size: 15px;
	text-align: center;
}
.award{
	width: 20vw;
}
.award p{
	font-size: 15px;
	text-align: center;
}
@media(max-width: 800px){	
	.about-container ul{
		flex-direction: column;
		align-items: center;
	}
	.about-awards{
		width: 70vw;
	}
	.year{
		width: 7vw;
	}
	.award{
		width: 60vw;
	}
	.award p{
		text-align: justify;
		padding-left: 30px;
	}
	.year p{
		text-align: right;
	}
	.about-left img{
		width: 60vw;
		text-align: center;
		position: relative;
		top: auto;
		left: auto;
	}
	.about-left{
		width: 80vw;
	}
}
/*------Cover pages------*/
.covers{
	width: 70vw;
	margin: auto;
}
.covers-row{
}
.covers-row ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.covers-col{
	flex-basis: 10%;
	text-align: center;
	margin-bottom: 15px;
}

.covers-col img{
	width: 9vw ;
	height: 100%;
	object-fit: cover;
	object-position: center;
	object-position: 0 100%;
	border-radius: 5px;
	cursor: zoom-in;
	transition: 0.5s;
	box-sizing: border-box;
	border-radius: 10px;
}
.covers-col:hover img{
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
}
@media(max-width: 700px){
	.covers{
		width: 90vw;
		margin: auto;
		/justify-content: center;
	}
	.covers-col{
		/flex: 1 30%;
		width: 25vw;
		margin: auto;
		text-align: center;
	}
	.covers-row ul{
		gap: 5px;
		align-items: center;
	}
	.covers-col img{
		width: 20vw;
		border-radius: 5px;
		padding: 0 0;
		object-position: center;
	}
}
/*------Collaborations------*/
.collab{
	width: 90vw;
	margin: auto;
	text-align: center;
}
.collab-list-acad ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px 20px;
}
.collab-list-ind ul{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 40px 10px;
}
.collab-single{
	width: 370px;
	transition: 0.5s;
	box-sizing: border-box;
	border-radius: 10px;
}
.collab-ind{
	width: 400px;
	transition: 0.5s;
	box-sizing: border-box;
	border-radius: 10px;
	align-items: center;
	text-align: center;
}
.collab-ind img{
	max-width: 50px;
	max-height: 50px;
	margin: auto;
	text-align: right;
}
.collab-single:hover{
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
.univ{
	font-size: 15px;
}
.address{
	display: inline-block;
}
.address img{
	width: 17px;
	margin: auto;
	text-align: right;
}
.address p{
	font-size: 15px;
	font-weight: 300;
	color: #232C33;
	width: 100%;
	text-align: left;
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}
a.anchor-photo {
    display: block;
    position: relative;
    top: -130px;
    visibility: hidden;
}
a.anchor-group {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}

/*------back navigation ------*/
.gotobtn{
	position:  fixed;
	bottom: -50px;
	right: 50px;
	opacity: 70%;
}
@media(max-width: 700px){
	.gotobtn{
		font-size: 14px;
		right: 5px;
	}
}
#email{
	width: 50vw;
	margin: auto;
}
#email a{
	word-break: break-all;
}
@media(max-width: 700px){
	#email{
		width: 70vw;
		margin: auto;
	}
}
